<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c65b4e39931850829fda23696aa8714f">
  <dict>
    <!--2023-02-11 10:07:13.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:07:13.000-->
    <int key="maxMessageSize">614400</int>
    <!--2023-02-11 10:07:13.000-->
    <int key="smsToMmsTextThreshold">5</int>
  </dict>
</config>
